> ## Documentation Index
> Fetch the complete documentation index at: https://docs.callers.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Download call PCAP file

> Downloads the PCAP (packet capture) file containing SIP signaling traces for a call. Only available for SIP (Jambonz) calls. The PCAP data is only retained for recent calls.



## OpenAPI

````yaml https://api.callers.ai/openapi-json get /campaigns/{campaignId}/calls/{callId}/pcap
openapi: 3.0.0
info:
  title: Callers API
  description: API documentation for Callers, providing endpoints for seamless integration.
  version: 1.0.0
  contact: {}
servers:
  - url: https://api.callers.ai
security: []
tags: []
paths:
  /campaigns/{campaignId}/calls/{callId}/pcap:
    get:
      tags:
        - Calls
      summary: Download call PCAP file
      description: >-
        Downloads the PCAP (packet capture) file containing SIP signaling traces
        for a call. Only available for SIP (Jambonz) calls. The PCAP data is
        only retained for recent calls.
      operationId: CampaignPublicController_getCallPcap
      parameters:
        - name: campaignId
          required: true
          in: path
          description: Id of the campaign as a string ObjectId value.
          schema:
            type: string
        - name: callId
          required: true
          in: path
          description: Id of the call as a string ObjectId value.
          schema:
            type: string
        - name: x-sub-organization-id
          in: header
          schema:
            type: string
          description: >-
            Optional sub organization ID. Must belong to your main organization
            API key.
      responses:
        '200':
          description: PCAP file binary data.
          content:
            application/vnd.tcpdump.pcap:
              schema:
                type: string
                format: binary
        '404':
          description: ''
          content:
            application/json:
              schema:
                type: object
                properties:
                  status:
                    type: string
                    enum:
                      - error
                  message:
                    type: string
      security:
        - Authorization: []
components:
  securitySchemes:
    Authorization:
      type: apiKey
      in: header
      name: Authorization

````